Debian Bug report logs - #651520
should embedd syslinux-themes in live-build

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: Vincent Fourmond <fourmond@debian.org>

Date: Fri, 9 Dec 2011 13:03:02 UTC

Severity: important

Merged with 622838, 635933, 636217, 645406, 646387, 646799, 652437

Found in versions live-build/3.0~a14-1, live-build/3.0~a21-1, live-build/3.0~a37-1, live-build/3.0~a40-1

Fixed in version live-build/3.0~a43-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#651520; Package live-build. (Fri, 09 Dec 2011 13:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Fourmond <fourmond@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 09 Dec 2011 13:03:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Fourmond <fourmond@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-build: booting a custom image fails because of missing /live/vmlinuz and /live/initrd symlinks
Date: Fri, 09 Dec 2011 14:00:36 +0100
Package: live-build
Version: 3.0~a40-1
Severity: important

  Hello,

  I've just built a custom image using live build, and it
unfortunately refuses to boot the linux image (hardware information
and memory test work).

  Looking more closely at the generated iso image, here is what I found:

~ cat isolinux/live.cfg 
default live
label live
        menu label ^Live
        menu default
        kernel /live/vmlinuz
        append initrd=/live/initrd.img boot=live config 
~ ls live 
filesystem.packages         filesystem.squashfs       memtest
filesystem.packages-remove  initrd.img-3.1.0-1-amd64  vmlinuz-3.1.0-1-amd64

  The isolinux configuration refers to missing files:

  /live/vmlinuz
  /live/initrd.img

  I'm using the iso-hybrid target type.

  Placing the hard links manually and rebuilding the image with lb
binary_iso fixes the problems (but uncovers other ones, more on that
later).

  Cheers,

        Vincent

-- Package-specific info:

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-build depends on:
ii  cdebootstrap  0.5.8+b1
ii  debootstrap   1.0.38

Versions of packages live-build recommends:
ii  cpio                            2.11-7
ii  gettext-base                    0.18.1.1-5
ii  gnu-fdisk                       <none>
ii  live-boot-doc                   3.0~a24-1
ii  live-config-doc                 3.0~a31-1
ii  live-manual-html [live-manual]  1:3.0~a9-1

Versions of packages live-build suggests:
pn  dosfstools                  3.0.12-1
pn  fakeroot                    1.18.2-1
pn  genisoimage                 <none>
pn  memtest86+ | memtest86      <none>
pn  mtools                      <none>
pn  parted                      <none>
pn  squashfs-tools | mtd-tools  <none>
pn  sudo                        1.8.3p1-2
pn  syslinux | grub             <none>
pn  uuid-runtime                <none>
pn  win32-loader                <none>

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#651520; Package live-build. (Fri, 09 Dec 2011 13:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Piethein Strengholt <piethein@strengholt-online.nl>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 09 Dec 2011 13:42:03 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Piethein Strengholt <piethein@strengholt-online.nl>
To: Vincent Fourmond <fourmond@debian.org>, "651520@bugs.debian.org" <651520@bugs.debian.org>, Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RE: Bug#651520: live-build: booting a custom image fails because of missing /live/vmlinuz and /live/initrd symlinks
Date: Fri, 9 Dec 2011 13:23:07 +0000
Hi Vincent,

You need a hook to fix this. Create a file named renamekernel.binary. Place this in the hook dir. The file should have the following contents:

mv binary/live/initrd.img-* binary/live/initrd.lz
mv binary/live/vmlinuz-* binary/live/vmlinuz

Good luck!

Regards, Piethein

________________________________________
Van: Vincent Fourmond [fourmond@debian.org]
Verzonden: vrijdag 9 december 2011 14:00
To: Debian Bug Tracking System
Onderwerp: Bug#651520: live-build: booting a custom image fails because of missing /live/vmlinuz and /live/initrd symlinks

Package: live-build
Version: 3.0~a40-1
Severity: important

  Hello,

  I've just built a custom image using live build, and it
unfortunately refuses to boot the linux image (hardware information
and memory test work).

  Looking more closely at the generated iso image, here is what I found:

~ cat isolinux/live.cfg
default live
label live
        menu label ^Live
        menu default
        kernel /live/vmlinuz
        append initrd=/live/initrd.img boot=live config
~ ls live
filesystem.packages         filesystem.squashfs       memtest
filesystem.packages-remove  initrd.img-3.1.0-1-amd64  vmlinuz-3.1.0-1-amd64

  The isolinux configuration refers to missing files:

  /live/vmlinuz
  /live/initrd.img

  I'm using the iso-hybrid target type.

  Placing the hard links manually and rebuilding the image with lb
binary_iso fixes the problems (but uncovers other ones, more on that
later).

  Cheers,

        Vincent

-- Package-specific info:

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-build depends on:
ii  cdebootstrap  0.5.8+b1
ii  debootstrap   1.0.38

Versions of packages live-build recommends:
ii  cpio                            2.11-7
ii  gettext-base                    0.18.1.1-5
ii  gnu-fdisk                       <none>
ii  live-boot-doc                   3.0~a24-1
ii  live-config-doc                 3.0~a31-1
ii  live-manual-html [live-manual]  1:3.0~a9-1

Versions of packages live-build suggests:
pn  dosfstools                  3.0.12-1
pn  fakeroot                    1.18.2-1
pn  genisoimage                 <none>
pn  memtest86+ | memtest86      <none>
pn  mtools                      <none>
pn  parted                      <none>
pn  squashfs-tools | mtd-tools  <none>
pn  sudo                        1.8.3p1-2
pn  syslinux | grub             <none>
pn  uuid-runtime                <none>
pn  win32-loader                <none>

-- no debconf information



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/20111209130036.5716.88261.reportbug@nausicaa.bip.glm




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#651520; Package live-build. (Fri, 09 Dec 2011 13:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Piethein Strengholt <piethein@strengholt-online.nl>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 09 Dec 2011 13:42:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#651520; Package live-build. (Fri, 09 Dec 2011 15:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Fourmond <fourmond@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 09 Dec 2011 15:39:03 GMT) Full text and rfc822 format available.

Message #20 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Fourmond <fourmond@debian.org>
To: Piethein Strengholt <piethein@strengholt-online.nl>
Cc: "651520@bugs.debian.org" <651520@bugs.debian.org>, Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#651520: live-build: booting a custom image fails because of missing /live/vmlinuz and /live/initrd symlinks
Date: Fri, 9 Dec 2011 16:36:54 +0100
On Fri, Dec 9, 2011 at 2:23 PM, Piethein Strengholt
<piethein@strengholt-online.nl> wrote:
> You need a hook to fix this. Create a file named renamekernel.binary. Place this in the hook dir. The file should have the following contents:
>
> mv binary/live/initrd.img-* binary/live/initrd.lz
> mv binary/live/vmlinuz-* binary/live/vmlinuz

  That does the trick, thanks ! (although mind it is not initrd.lz but
initrd.img).

  I will see if now my other problems go away with a sid-based live image.

  Cheers,

      Vincent




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#651520; Package live-build. (Fri, 09 Dec 2011 15:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Fourmond <fourmond@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 09 Dec 2011 15:39:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#651520; Package live-build. (Thu, 22 Dec 2011 19:09:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Georges Mariano <mariano.georges@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 22 Dec 2011 19:09:20 GMT) Full text and rfc822 format available.

Message #30 received at 651520@bugs.debian.org (full text, mbox):

From: Georges Mariano <mariano.georges@gmail.com>
To: Vincent Fourmond <fourmond@debian.org>, 651520@bugs.debian.org
Subject: Re: Bug#651520: live-build: booting a custom image fails because of missing /live/vmlinuz and /live/initrd symlinks
Date: Thu, 22 Dec 2011 19:59:52 +0100
2011/12/9 Vincent Fourmond <fourmond@debian.org>:

>  That does the trick, thanks ! (although mind it is not initrd.lz but
> initrd.img).

Not in all cases.

I'm facing the same problem (I think) building a simple live-iso
following tutorial1 of live-build manual.

Thus I have :

filesystem.packages
filesystem.packages-remove
filesystem.squashfs
initrd.img-3.1.0-1-486
initrd.img-3.1.0-1-686-pae
memtest
vmlinuz-3.1.0-1-486
vmlinuz-3.1.0-1-686-pae


BTW, is it expected to correct that "upstream" (i.e. in live-build itself ?)


Cheers
-- 
http://tartine-blog.blogspot.com/
jabber:georges.mariano@jabber.org




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#651520; Package live-build. (Fri, 23 Dec 2011 01:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "slo.sleuth@gmail.com" <slo.sleuth@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 23 Dec 2011 01:24:03 GMT) Full text and rfc822 format available.

Message #35 received at 651520@bugs.debian.org (full text, mbox):

From: "slo.sleuth@gmail.com" <slo.sleuth@gmail.com>
To: 651520@bugs.debian.org
Subject: RE: Bug#651520: live-build: booting a custom image fails because of missing /live/vmlinuz and /live/initrd symlinks
Date: Thu, 22 Dec 2011 17:21:29 -0800
[Message part 1 (text/plain, inline)]
I attempted to follow the guidelines:


You need a hook to fix this. Create a file named renamekernel.binary.
Place this in the hook dir. The file should have the following
contents:

mv binary/live/initrd.img-* binary/live/initrd.lz
mv binary/live/vmlinuz-* binary/live/vmlinuz


I my config/hooks/renamekernel.binary is executable, and has the contents:

mv binary/live/initrd.img-* binary/live/initrd.img
mv binary/live/vmlinuz-* binary/live/vmlinuz

but with 'lb build', I get this error:

P: Begin executing hooks...
mv: target `binary/live/initrd.img' is not a directory
mv: target `binary/live/vmlinuz' is not a directory
E: config/hooks/renamekernel.binary failed (exit non-zero). You should
check for errors.

I can change to binary/live/ and manually rename the kernel and initrd, but
I can't figure out why the mv command fails in the hooks script.

Ah wait, I can, but I'll continue this in case someone else has the
problem:  I have both 486 and 686-pae kernels and initrd in the directory,
to mv is looking for a dir.  Deleting the unwanted kernel and initrd will
fix.  Configuring lb config to only supply one kernel will prevent
recurrence.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#651520; Package live-build. (Sun, 25 Dec 2011 23:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel <axel.ml@laposte.net>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 25 Dec 2011 23:48:03 GMT) Full text and rfc822 format available.

Message #40 received at 651520@bugs.debian.org (full text, mbox):

From: Axel <axel.ml@laposte.net>
To: slo.sleuth@gmail.com, 651520@bugs.debian.org
Subject: Re: Bug#651520: live-build: booting a custom image fails because of missing /live/vmlinuz and /live/initrd symlinks
Date: Mon, 26 Dec 2011 00:37:37 +0100
Le 23 déc. 2011 à 02:21, slo.sleuth@gmail.com a écrit :

> I attempted to follow the guidelines:
> 
> 
> You need a hook to fix this. Create a file named renamekernel.binary. Place this in the hook dir. The file should have the following contents:
> 
> mv binary/live/initrd.img-* binary/live/initrd.lz
> mv binary/live/vmlinuz-* binary/live/vmlinuz
> 
> I my config/hooks/renamekernel.binary is executable, and has the contents:
> 
> mv binary/live/initrd.img-* binary/live/initrd.img
> mv binary/live/vmlinuz-* binary/live/vmlinuz
> 
> but with 'lb build', I get this error:
> 
> P: Begin executing hooks...
> mv: target `binary/live/initrd.img' is not a directory
> mv: target `binary/live/vmlinuz' is not a directory
> E: config/hooks/renamekernel.binary failed (exit non-zero). You should check for errors.
> 
> I can change to binary/live/ and manually rename the kernel and initrd, but I can't figure out why the mv command fails in the hooks script.
> 
> Ah wait, I can, but I'll continue this in case someone else has the problem:  I have both 486 and 686-pae kernels and initrd in the directory, to mv is looking for a dir.  Deleting the unwanted kernel and initrd will fix.  Configuring lb config to only supply one kernel will prevent recurrence.


This cannot work since initrd.img-* matches many files (486 and 686 versions). By default, both 486 and 686 versions are built. Try to build only one flavour (by giving the following argument to lb config : --linux-flavours 686 ), this will build only one initrd file and your "mv" command will work.



Changed Bug title to 'should embedd syslinux-themes in live-build' from 'live-build: booting a custom image fails because of missing /live/vmlinuz and /live/initrd symlinks' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sat, 07 Jan 2012 23:21:04 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799 651520. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sat, 07 Jan 2012 23:21:09 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799 651520 652437. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sat, 07 Jan 2012 23:21:14 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:52 GMT) Full text and rfc822 format available.

Notification sent to Vincent Fourmond <fourmond@debian.org>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:52 GMT) Full text and rfc822 format available.

Message #51 received at 651520-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 651520-close@bugs.debian.org
Subject: Bug#651520: fixed in live-build 3.0~a43-1
Date: Mon, 06 Feb 2012 22:50:37 +0000
Source: live-build
Source-Version: 3.0~a43-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive:

live-build-cgi_3.0~a43-1_all.deb
  to main/l/live-build/live-build-cgi_3.0~a43-1_all.deb
live-build-cron_3.0~a43-1_all.deb
  to main/l/live-build/live-build-cron_3.0~a43-1_all.deb
live-build_3.0~a43-1.debian.tar.gz
  to main/l/live-build/live-build_3.0~a43-1.debian.tar.gz
live-build_3.0~a43-1.dsc
  to main/l/live-build/live-build_3.0~a43-1.dsc
live-build_3.0~a43-1_all.deb
  to main/l/live-build/live-build_3.0~a43-1_all.deb
live-build_3.0~a43.orig.tar.gz
  to main/l/live-build/live-build_3.0~a43.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 651520@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 06 Feb 2012 23:23:32 +0100
Source: live-build
Binary: live-build live-build-cgi live-build-cron
Architecture: source all
Version: 3.0~a43-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Debian Live - System build scripts
 live-build-cgi - Debian Live - System build scripts (CGI frontend)
 live-build-cron - Debian Live - System build scripts (cron autobuilder)
Closes: 622838 635933 636217 645406 646387 646799 651520 652437
Changes: 
 live-build (3.0~a43-1) unstable; urgency=low
 .
   [ Daniel Baumann ]
   * Updating to debhelper version 9.
 .
   [ Richard Nelson ]
   * l-b.cgi - Add pending build(s) to be processed ahead of your
     request.
 .
   [ Daniel Baumann ]
   * Setting default mirror for progress to cdn.archive.progress-
     linux.org.
   * Updating lb_binary_syslinux for embedded syslinux themes.
   * Adding embedded copies for syslinux bootloaders (Closes: #622838,
     #635933, #636217, #645406, #646387, #646799, #651520, #652437).
   * Applying patch from Ivailo Monev to remove stage files for pseudo-
     filesystems helpers in exit function.
   * Correcting typo in security chroot mirror variable assembling.
   * Autodetecting mode depending on which distribution we're building.
   * Giving a note about what mode we are configuring, now that mode is
     determined automatically based on the host system.
   * Updating squeeze point release number.
   * Adding note about 404 errors that are on purpose when fetching udebs
     in derivative mode.
   * Avoid warning messages in binary_packagelists for not existing local
     lists.
   * Renaming forgotten binary_packagelists to binary_package-lists to
     match the rest of lb.
   * Removing removal of bootstrap-base udeb in binary_debian-installer.
   * Using /etc/apt/sources.list.d/debian.list instead of
     /etc/apt/sources.list in derivative mode.
   * Updating year in copyright notices for 2012.
   * Removing useless top-comment for
     /etc/apt/preferences.d/progress.pref.
   * Improve backports handling in derivatives mode.
   * Adding opt-in hook to remove all sources.list files, as it's
     desirable in some setups.
   * Avoid removing populated apt preferences file in derivative mode.
   * Dereferencing potential symlinked apt preference files in
     chroot_apt/*.pref.
   * Simplyfing automatic pinning in derivative modes.
   * Cleaning up handling of apt preferences when building in progress
     mode.
   * Shortening kernel and initrd filenames in /live again similar to
     what we did with in lenny.
Checksums-Sha1: 
 82366fd8c69d91b2795ac769c2534c5fc1cba1d2 1413 live-build_3.0~a43-1.dsc
 9d6a089058ff565e0a7bc78c88ef0fe1884a9e8f 1847616 live-build_3.0~a43.orig.tar.gz
 76fed5a2b90052ea2179a7249a35026ab5049c06 60647 live-build_3.0~a43-1.debian.tar.gz
 11810a079d7c4d7edfd3b4cf03b01763087e97ab 1154086 live-build_3.0~a43-1_all.deb
 1eb172d2537632df979d24427fba2167616d0044 65698 live-build-cgi_3.0~a43-1_all.deb
 fecda7d79807488fa2e876b6f75833e973169a3d 70772 live-build-cron_3.0~a43-1_all.deb
Checksums-Sha256: 
 4688734d0eac1db6ec2b8f168f9638b6147378ac20c19db7456c3d8fff9f8ac0 1413 live-build_3.0~a43-1.dsc
 a6f7e9ee9d204ace06f971c7ab1329f9e044f744af5726846febd71b0c254468 1847616 live-build_3.0~a43.orig.tar.gz
 1380c4ac22da556ad3e57c2130590224d17037e945c47564efe7f11042ee7e58 60647 live-build_3.0~a43-1.debian.tar.gz
 a1b3df90ffbaa65ff1ba2246a352ff2890d32d7e8b247a0d4ca9e54d1cf71e9b 1154086 live-build_3.0~a43-1_all.deb
 fbfd081d3356ff0a5c1a7fd8612c7ae043eb4c6682c78a9347c26cd3b4a59ecd 65698 live-build-cgi_3.0~a43-1_all.deb
 ba2582dd77dfc3111db90680f049c027d0687acc2edc39e0db3d400b9104f2b1 70772 live-build-cron_3.0~a43-1_all.deb
Files: 
 63b66872cd5c3f5118a3e5c43eb10956 1413 misc optional live-build_3.0~a43-1.dsc
 f6ac3628cf36260799897c421e467496 1847616 misc optional live-build_3.0~a43.orig.tar.gz
 fb725d51108fa16027f56233a778f8c0 60647 misc optional live-build_3.0~a43-1.debian.tar.gz
 bcb2a438bbd24d1240051e81ff5704af 1154086 misc optional live-build_3.0~a43-1_all.deb
 900947fc4812e6912ddbd0643c0d051a 65698 misc optional live-build-cgi_3.0~a43-1_all.deb
 bf4f13c56d89903bfe67d8310ae39c80 70772 misc optional live-build-cron_3.0~a43-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk8wVGgACgkQ+C5cwEsrK54UyACgvtJqwa4P8EJtPHxHorTOWtKh
dosAn2clwDA2KklwOQM+4EGo+e+jCkKw
=vBb/
-----END PGP SIGNATURE-----





Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:53 GMT) Full text and rfc822 format available.

Notification sent to Mohan R <mohan43u@gmail.com>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:53 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:54 GMT) Full text and rfc822 format available.

Notification sent to Chris Lamb <lamby@debian.org>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:54 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:54 GMT) Full text and rfc822 format available.

Notification sent to nodiscc <nodiscc@gmail.com>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:54 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:55 GMT) Full text and rfc822 format available.

Notification sent to "Nelson A. de Oliveira" <naoliv@debian.org>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:55 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:56 GMT) Full text and rfc822 format available.

Notification sent to Vincent Smeets <Vincent.VSmeets@GMail.com>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:56 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:57 GMT) Full text and rfc822 format available.

Notification sent to Yves-Alexis Perez <corsac@debian.org>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:57 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:58 GMT) Full text and rfc822 format available.

Notification sent to Pablo Barbachano <pablobarbachano@yahoo.es>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:58 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 06 Mar 2012 07:34:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:30:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.